<?php
/**
 * DotPay.pl API Payment Module
 *
 * @package paymentMethod
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @copyright Portions Copyright 2003 Jason LeBaron
 * @license Commercial Zen Cart Professional
 * @version $Id: linkpoint_api.php 18013 2010-10-22 03:38:29Z drbyte $
 */
if(!empty($_POST['osCsid'])) {
	
	$dotpayplFoundSession = dotpaypl_get_stored_session($_POST['osCsid']); 
	if ($dotpayplFoundSession) {
		dotpaypl_debug_email('init_dotpaypl_sessions.php: SUCCESS:: Session data '.$_POST['osCsid'].' OK');
	}
	else {
		dotpaypl_debug_email('init_dotpaypl_sessions.php: FATAL ERROR:: Error session write '.$_POST['osCsid']); 
	}
}
else {
	$dotpayplFoundSession = false;
	dotpaypl_debug_email('init_dotpaypl_sessions.php: FATAL ERROR:: Erros seesion_id.'."\n\nPOST=".print_r($_POST,true));
}
